body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background-color: #f9f9f9;
    background-image: url('./image/back02.gif');
}

#bg {
    margin: 20px auto;
    max-width: 1200px; 
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-image: url('./image/back01.gif');
	background-repeat: repeat-y;
    background-position: left bottom;
    height: auto;
    min-height: 800px;
}

#head {
    text-align: center;
    margin-bottom: 20px;
    width: auto;
    min-width: 80em;
}

#content {
    margin: 20px;
    width: auto;
    min-width: 80em;
}

.title_red {
    font-weight: bolder;
    color: #FF00FF;
    font-size: x-large;
    font-family: �з���;
    text-align: center;
}

.title_blue {
    color: #0056b3;
    font-size: 1.8em;
    font-weight: bold;
    font-family: �з���;
    text-align: center;
}

.msg {
    margin: 10px 0;
    font-size: 1.1em;
    color: #800080;
    font-weight: bolder;
    font-family: �з���;
    text-align: center;
}

.msg a {
    color: #0056b3;
    text-decoration: none;
}

.msg a:hover {
    text-decoration: underline;
}

.msg_alerm {
    color: #FF0000;
    font-weight: bolder;
    font-size: XX-large;
    font-family: �з���;
    text-align: center;
}

#msg_table {
    width: 80%;
    margin: 2em auto;
}

#msg_table a {
    color: #800080;
    font-weight: bolder;
    color: #0000FF;
    font-size: x-large;
    font-family: �з���;
    text-align: center;
}

#msg_table td {
    width: 30%;
    border-color: black;
    border: 0.1em solid #000000;
    height: 2em;
    text-align: center;
}

#msg_table_left {
    width: 85%;
    table-layout: auto;
    word-wrap: break-word;
    margin: 2em;
}

#msg_table_left th, #msg_table_left td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

#msg_table_left tr:nth-child(even) {
    background-color: #f2f2f2;
}

#msg_table_left tr:hover {
    background-color: #ddd;
}

#msg_table_left th {
    background-color: #0056b3;
    color: white;
    font-weight: bold;
}

#msg_table_no_wire {
    width: 80%;
    margin: 2em auto;
    margin-left: 18em;
}

#msg_table_no_wire a {
    color: #800080;
    font-weight: bolder;
    color: #0000FF;
    font-size: x-large;
    font-family: �з���;
    text-align: center;
}

#msg_table_no_wire td {
    width: 100%;
    border-color: black;
    height: 2em;
    text-align: left;
}

.group {
    text-align: center;
}
